.max-width {
    max-width: 64rem;
}
.full-width {
    width: 100%;
}
.half-width {
    width: 50%;
}
.third-width {
    width: 33%;
}
.quarter-width {
    width: 25%;
}
.fifth-width {
    width: 20%;
}
.sixth-width {
    width: 16%;
}
.seventh-width {
    width: 14%;
}
.eighth-width {
    width: 12%;
}
.ninth-width {
    width: 11%;
}
.tenth-width {
    width: 10%;
}

.clearfix:after {
    content: "";
    display: table;
    clear: both;
}
* {
    box-sizing: border-box;
}
html, body {
    height: 100%;
}
body {
    font-family: 'Open Sans', Arial, sans-serif;
    font-size: 100%;
    color: #666;
    overflow-y: scroll !important;
    background-color: #CEDFE6;
}
.site-page-wrapper {
    min-height: 100%;
    height: 100%;
    margin: 0 auto -15rem;
    background-color: #fff;
}
.site-page-wrapper:after {
    content: "";
    display: block;
}
.site-footer {
    padding: 1rem;
    margin: 0 auto;
    background-color: #18485A;
    color: #02A0DF;
}
.site-footer, .site-page-wrapper:after {
    min-height: 15rem;
    height: 15rem;
}
.site-page {
    padding-bottom: 10rem;
}
.buttonset {
    text-align: right;
    padding: 1em 0;
}
span.invalid-input-notice {
    display: block;
    line-height: 1.2em;
    font-size: 0.8em;
    color: #F5303E;
}
p {
    line-height: 1.4em;
}
b {
    font-weight: bold;
}
em {
    font-style: italic;
}
.error-container {
    border: 1px solid;
    padding: 1em;
    font-size: 0.8em;
    margin-bottom: 0.5em;
    line-height: 1.2em;
    clear: both;
}
.notice-error-container {
    background-color: #FFF0D7;
    color: #FFA100;
}
.fatal-error-container {
    color: #FF0000;
    background-color: #FFD6D6;
}
.highlight {
    color: #E81515;
}
li.even {
    background-color: #E7F4F9;
}
li.odd {
    background-color: #F6FCFF;
}




/*Dialog Styles*/
.jct-dialog-content {
    line-height: 1.4em;
}
.ui-widget-overlay {
    background: #8FE0FF 50% 50% repeat-x;
    opacity: .3;
    filter: Alpha(Opacity=30);
}
.ui-dialog {
    border-radius: 0;
    border: none;
    box-shadow: 5px 6px 8px #155B75;
    padding: 0;
    font-family: inherit;
    background: #fff;
}
.ui-dialog .ui-dialog-titlebar {
    border-radius: 0;
    border: none;
    background: none;
    color: #EA7421;
    font-weight: normal;
    font-family: inherit;
    padding: 1em;
}
button.ui-button.ui-state-default {
    border: none;
    background: #00A1DF;
    color: #fff;
    font-weight: normal;
}
button.ui-button.ui-state-default.neg-button {
    border: none;
    color: #fff;
    background-color: #E81515;
    font-weight: normal;
}
#su-delete-attachment button.ui-button.ui-state-default {
    font-size: 0.8em
}
.ui-dialog-titlebar button.ui-button.ui-state-default {
    background: #fff;
    color: #EE7221;
}
.ui-dialog .ui-dialog-title {
    line-height: 1.2em;
}
button.ui-dialog-titlebar-close span.ui-button-icon-primary, .ui-dialog-titlebar .ui-button .ui-button-text {
    display: none !important;
}
.ui-dialog .ui-dialog-titlebar-close {
    top: 1em;
    margin-top: -10px;
    right: 1em;
    font-weight: normal;
    color: #EE7221;
}
.ui-dialog .ui-dialog-content {
    padding: .5em 1em 3rem;
}
.ui-widget input, .ui-widget select, .ui-widget textarea, .ui-widget button {
    font-family: inherit;
    font-size: 1em;
    border-radius: 0;
    border: none;
    outline: none;
}
.ui-dialog .ui-dialog-buttonpane {
    text-align: left;
    border-width: 1px 0 0 0;
    background-image: none;
    margin-top: 1em;
    padding: 1em;
    border-color: #ddd;
    font-family: 'Raleway', Arial, sans-serif;
}
.ui-datepicker-header.ui-widget-header.ui-helper-clearfix.ui-corner-all {
    background-color: #00A1DF;
    background-image: none;
    color: #fff;
    font-weight: normal;
    font-family: inherit;
    border: none;
    border-radius: 0;
}
p.dialog-note {
    font-size: 0.8em;
}
.dialog-spinner {
    display: block !important;
    width: 2rem;
    height: 2rem;
    margin: 1rem auto;
    color: #02A0DF;
}
#jct-notifications-dialog p {
    margin-bottom: 0.5em;
}
#jct-notifications-dialog a {
    color: #02A0DF;
    outline: none;
}
label.send-password-note {
    display: block;
    max-width: 18rem;
    margin-bottom: 1rem;
}





/*Navigation TOP*/
nav.screen-top-menu {
    width: 100%;
    background-color: #02A0DF;
    margin: 0 auto;
}
ul.screen-top-menu {
    text-align: center;
    margin: 0 auto;
    display: none;
}
ul.screen-top-menu li {
    display: block;
    margin: 0;
}
ul.screen-top-menu li > a {
    text-decoration: none;
    color: #fff;
    display: block;
    line-height: 1.2em;
    min-height: 1.2em;
    font-size: 1rem;
    padding: 0.5em 1em;
    white-space: nowrap;
}
ul.screen-top-menu li > a:hover {
    background-color: #58CAF7;
}
a.nav-tree-trigger {
    cursor: pointer;
}
.screen-top-menu .nav-tree-chevron {
    display: inline-block;
    margin: 0.05em 0 0 0.5em;
    line-height: 1.2em;
    height: 1.2em;
}
ul.screen-top-menu li ul {
    display: none;
}
ul.screen-top-menu > li > ul {
    background-color: #2AB0E4;
}
ul.screen-top-menu > li > ul > li > ul {
    background-color: #35C0F7;
}
button.nav-extend-trigger {
    display: block;
    width: 100%;
    background-color: #18485A;
    color: #02A0DF;
    text-transform: uppercase;
    line-height: 2.5em;
    height: 2.5em;
}

li.alt-options-ctn {
    color: #fff;
    background: #02a0df;
    padding: 0.5em;
}
.alt-options-ctn > select {
    display: inline-block;
    width: 10rem;
    height: 1.25rem;
    border: none;
    outline: none;
    color: #333;
}



/*Masthead*/
.hgroup {
    margin: 0 auto;
    padding: 1rem 0 2rem;
    background-color: #fff;
    position: relative;
}
a.site-logo {
    display: block;
    max-width: 300px;
    padding: 0 1rem;
    margin: 0 auto;
    width: 100%;
}
a.site-logo > img {
    width: 100%;
}
h1.site-title {
    font-size: 1.5rem;
    text-align: center;
    line-height: 1.4em;
    margin: 0.5em 0.5em 0;
}
h1.site-title > a {
    text-decoration: none;
    color: #02A0DF;
    display: block;
}
p.site-blurb {
    padding: 0 1em;
    text-align: center;
    margin-bottom: 1em;
}
p.support-link {
    clear: both;
    font-size: 0.7rem;
    padding: 0 1rem;
    text-align: center;
    margin-bottom: 0.25em;
}
p.support-link a {
    color: #02A0DF;
    outline: none;
}

p.support-link.technical-support {
}
p.support-link.registration-support {
}


/*Forms*/
.form-notes > * {
    font-size: 0.9rem;
    line-height: 1.2em;
}
input[type="text"], input[type="password"], input[type="number"], input[type="email"] {
    border: 1px solid #009BDE;
    background-color: #fff;
    font-size: 1em;
    line-height: 2em;
    height: 2em;
    width: 100%;
    padding: 0 0.5em;
    color: inherit;
}
input[type="number"] {
    padding: 0 0 0 0.5em;
}
select {
    border: 1px solid #009BDE;
    font-size: 1rem;
    line-height: 2em;
    height: 2em;
    padding: 0 0.5em;
    color: inherit;
    cursor: pointer;
    width: 100%;
}
input[type="checkbox"] {
    width: 1.5em;
    height: 1.5em;
    border: 1px solid #02A0DF;
}
textarea {
    border: 1px solid #009BDE;
    background-color: #fff;
    font-family: inherit;
    font-size: 1em;
    line-height: 1.4em;
    color: inherit;
}
select:disabled, input:disabled, textarea:disabled {
    background-color: #eee;
    border-color: #ccc;
}
input:read-only {
    background-color: #eee;
}
input:-webkit-autofill, textarea:-webkit-autofill, select:-webkit-autofill {
    -webkit-box-shadow:0 0 0 50px white inset;
}
input.invalid-input {
    border-color: #F52E3E;
}
span.label-text {
    display: inline-block;
    font-size: 0.9rem;
    line-height: 1.2em;
}
.field-error {
    display: block;
    font-size: 0.9em;
    line-height: 1.2em;
    color: #E81515;
    clear: left;
}
.form-buttonpane {
    border: solid;
    border-width: 1px 0 0 0;
    background-image: none;
    margin-top: 1em;
    padding: 1em;
    border-color: #ddd;
    font-family: 'Raleway', Arial, sans-serif;
    text-align: right;
}
button {
    outline: none;
    border: 0;
    line-height: 1em;
    height: 2em;
    padding: 0 1em;
    font-size: 1em;
    cursor: pointer;
}
a.button {
    text-decoration: none;
    display: inline-block;
    height: 2em;
    line-height: 2em;
    padding: 0 1em;
}
.pos-button {
    color: #fff;
    background-color: #02A0DF;
}
.pos-button-invert {
    color: #02A0DF;
    background-color: #fff;
}
.neg-button {
    color: #fff;
    background-color: #E81515;
}
.neg-button-invert {
    color: #E81515;
    background-color: #fff;
}
.form-buttonpane button {
    margin: 0.25em 0 0 0.25em;
}
button:disabled {
    background-color: #ccc;
    color: #666;
}




.phone-wrap span.label-text {
    display: block;
}
.phone-wrap > label {
    display: inline-block;
    width: 9rem;
}
.phone-wrap > label:first-of-type {
    width: 4.5rem;
    margin-right: 0.25rem;
}
.name-wrap span.label-text {
    display: block;
}
.name-wrap > label {
    display: inline-block;
    margin-right: 0.25rem;
    width: 10rem;
}
.name-wrap > label:first-of-type {
    width: 4.5rem;
}





/*notices*/
.cpd-teachers-list-email-notice {
    position: absolute;
    z-index: 9;
    background-color: #fff;
    width: 100%;
    padding: 1rem;
    text-align: center;
    font-size: 0.8rem;
    top: -27%;
    left: 12rem;
}
.cpd-teachers-list-email-notice.error-notice {
    background: #FFD6D6;
    color: #FF0000;
}
.cpd-teachers-list-email-notice.success-notice {
    background: #E1FDBC;
    color: #76BB1D;
}
.cpd-teachers-list-email-notice:after {
    right: 100%;
    top: 50%;
    border: solid transparent;
    content: " ";
    height: 0;
    width: 0;
    position: absolute;
    pointer-events: none;
}
.cpd-teachers-list-email-notice:after {
    border-width: 0.75rem;
    margin-top: -0.75rem;
}
.cpd-teachers-list-email-notice.error-notice:after {
    border-color: rgba(255, 214, 214, 0);
    border-right-color: #FFD6D6;
}
.cpd-teachers-list-email-notice.success-notice:after {
    border-color: rgba(255, 214, 214, 0);
    border-right-color: #E1FDBC;
}
label.cpd-visit-trigger {
    display: block;
    width: 100%;
    position: relative;
    background-color: #EACF9E;
    padding: 0.25em 13em 0.25em 0.25em;
    color: #563A09;
    line-height: 2rem;
    height: 2.5rem;
}
select[name="cpd_visit_trigger"] {
    position: absolute;
    top: 0.25em;
    width: 12rem;
    right: 0.25em;
}





/*login*/
.browser-notice {
    background-color: #76BB1D;
    color: #fff;
    padding: 1rem;
    text-align: center;
}
.browser-notice h3 {
    font-weight: bold;
    font-size: 1.2em;
    line-height: 1.4em;
    margin-bottom: 0.5em;
}
.browser-notice p {
    margin-bottom: 0.5em;
}
.browser-notice a {
    color: inherit
}
form.login-form {
    width: 100%;
    max-width: 300px;
    margin: 0 auto;
    padding: 0 1rem;
    text-align: center;
}
p.form-intro {
    font-weight: bold;
}
.form-intro span {
    display: block;
    font-weight: normal;
    font-size: 0.8em;
}
.login-form label {
    display: block;
    margin-top: 0.5em;
}
.login-form span.label-text {
    display: block;
    line-height: 1.4em;
}
.login-form .login-show-password span.label-text {
    display: inline-block;
    margin-right: 0.5em;
}
.login-form .buttonset {
    text-align: center;
}
a.send-login {
    display: block;
    margin: 0 auto;
    width: 10rem;
    text-align: center;
    font-size: 0.7rem;
    color: #02a0df;
    outline: none;
}


/* school CPD report */
.dashboard-school-id span.label-text {
    display: block;
    line-height: 1.5em;
}
.dashboard-school-report {
    display: none;
    background: #eee;
    padding: 1rem;
    font-size: 0.8rem;
}


/*content*/
.site-page-content {
    padding: 1rem;
}
h2.page-title {
    font-size: 1.5rem;
    color: #02A0DF;
    line-height: 1.2em;
    text-align: center;
}
p.page-title-blurb {
    text-align: center;
    font-weight: bold;
}
.page-sidebar {
    margin-top: 1rem;
    float: left;
    margin-right: 1rem;
    width: 18rem;
    font-size: 0.9rem;
    padding-bottom: 5rem;
    padding-right: 1rem;
    border-right: 1px solid #CEDFE6;
    margin-bottom: 3rem;
}
ul.sidebar-links {
    margin-bottom: 1rem;
}
.sidebar-links li {
    display: block;
    list-style: none;
}
a.dashboard-sidebar-link {
    display: block;
    text-align: left;
    padding: 0.25em 0.5em;
    background-color: #18485A;
    text-decoration: none;
    line-height: 1.2em;
    color: #fff;
    margin: 0.25em 0;
}
.dashboard-widget {
    background-color: #FBE3B9;
    border: 1px solid #FFA100;
    margin-bottom: 1rem;
}
.dashboard-widget h4 {
    background-color: #FFA100;
    color: #fff;
    line-height: 1.2em;
    font-size: 1rem;
    padding: 0.25em 0.5em;
}
.dashboard-widget p {
    line-height: 1.2em;
    margin-bottom: 0.5em;
}
.dashboard-widget p:first-of-type {
    font-weight: bold;
}
.widget-inner {
    padding: 1em;
}
ul.sections-list {
    padding: 0 0 0 1rem;
}
ul.sections-list > li {
    list-style: disc outside;
    margin-bottom: 0.25em;
}
.dashboard-cpd-menu {
    width: calc((100% / 3) - 0.35rem);
    background-color: #E7F8FF;
    display: inline-block;
    border: 1px solid #02A0DF;
    margin: 0 0.5rem 0.5rem 0;
    float: left;
}
.dashboard-cpd-menu:last-of-type {
    margin-right: 0;
}
.dashboard-cpd-menu h4 {
    background-color: #02A0DF;
    font-size: 1.1rem;
    color: #fff;
    line-height: 1.1em;
    padding: 0.25em 0.5em;
}
a.dashboard-cpd-menu-link {
    text-decoration: none;
    font-size: 0.9em;
    line-height: 1.2em;
    display: block;
    margin-bottom: 0.25em;
    color: #18485A;
}
a.dashboard-cpd-menu-link:hover {
    text-decoration: underline;
}
dl.dashboard-cpd-list {
    display: block;
    margin: 0.75rem 0 0;
}
.dashboard-cpd-list dt {
    display: block;
    font-weight: bold;
    line-height: 1.5em;
    margin-top: 0.25rem;
}
.dashboard-cpd-list dd {
    padding-left: 1rem;
    display: block;
    line-height: 1.25em;
}
span.dashboard-cluster-ref {
    display: inline-block;
    margin-right: 1rem;
}
.dashboard-cpd-list dd > ul {
    display: block;
    padding-left: 1rem;
}
span.dashboard-cluster-subjects {
    font-style: italic;
    font-size: 0.8em;
}


.dashboard-statistics-widget {
    margin-top: 1rem;
}
.dashboard-statistics-widget h4 {
    font-weight: bold;
    font-size: 1.3rem;
    line-height: 2em;
}
span.expand-widget-trigger {
    line-height: 2em;
    font-weight: normal;
    color: #02A0DF;
    margin-right: 0.5em;
    cursor: pointer;
}
.dashboard-statistics-filters {
    background-color: #02A0DF;
    padding: 0.25rem 0.5rem 1rem;
}
.dashboard-statistics-filters label {
    display: block;
    float: left;
    width: 13rem;
    margin-left: 1rem;
}
.dashboard-statistics-filters label:first-of-type {
    margin-left: 0;
}
.dashboard-statistics-widget .label-text {
    color: #fff;
    display: block;
    line-height: 1.4em;
}


/*statistical filters*/
.dashboard-statistics-form-filters,
.dashboard-statistics-wsv-filters,
.dashboard-statistics-l2lp-filters {
    background-color: #127EA9;
    padding: .5em;
}
.dashboard-statistics-form-filters label,
.dashboard-statistics-wsv-filters label,
.dashboard-statistics-l2lp-filters label {
    display: block;
    float: left;
}
.dashboard-statistics-form-filters label,
.dashboard-statistics-wsv-filters label {
    width: 13rem;
    margin-left: 1rem;
}
.dashboard-statistics-form-filters label:first-of-type,
.dashboard-statistics-wsv-filters label:first-of-type {
    margin-left: 0;
}
.dashboard-statistics-form-filters label.form-stats-from-filter {
    clear: left;
    margin-left: 0;
}
.dashboard-statistics-l2lp-school-types {
    border: 1px solid #fff;
    margin: 0 -1px;
}
label.dashboard-statistics-l2lp-school-type {
    padding: 0.5em;
    text-align: center;
    width: 7rem;
}
.dashboard-statistics-l2lp-school-type > span.label-text {
    line-height: 1.2em;
    font-size: 0.8em;
    height: 3.2rem;
    display: table-cell;
    vertical-align: middle;
    text-align: center;
    width: 7rem;
}
input[name="l2lp_school_type"] {
    width: auto;
    height: auto;
}
label.l2lp-stats-from-filter {
    margin: 0 1em;
}


/*form stat list*/
ul.dashboard-statistics-form-stats-list
{
    display: none;
}
.dashboard-statistics-form-stats-list > li {
    display: block;
    margin-bottom: 0.25em;
    font-size: 0.9em;
}
.dashboard-statistics-form-stats-list > li > span {
    display: inline-block;
    font-weight: bold;
    color: #B215AB;
    width: 2.5rem;
    text-align: right;
}
.dashboard-statistics-form-stats-list > li > a {
    display: inline-block;
    text-decoration: none;
    color: #02A0DF;
}

.dashboard-statistics-form-stats-further {
    font-size: 0.9rem;
    margin-top: 1rem;
}
.dashboard-statistics-form-stats-slar-3 {
}
.dashboard-statistics-form-stats-slar-3 li {
    display: block;
    margin-bottom: 0.25em;
    font-size: 0.9em;
}
.dashboard-statistics-form-stats-slar-3 li > span {
    display: inline-block;
    font-weight: bold;
    color: #B215AB;
    width: 2.5rem;
    text-align: right;
}
.dashboard-statistics-form-stats-slar-3 > li > a {
    display: inline-block;
    text-decoration: none;
    color: #02A0DF;
}

ul.dashboard-statistics-form-slar-3-schools {
    margin: 1rem 0;
    max-height: 13rem;
    overflow-y: scroll;
}
.dashboard-statistics-form-slar-3-schools li {
    display: block;
    margin-bottom: 0.25em;
    font-size: 0.8em;
}
.dashboard-statistics-form-slar-3-schools span {
    display: inline-block;
    font-weight: bold;
    width: 6em;
}
.dashboard-statistics-form-slar-3-schools a {
    display: inline-block;
    margin-left: 0.5em;
    color: #00A1DF;
}


/*wsv stat list*/
.dashboard-statistics-wsv-stats-list > li {
    display: block;
    line-height: 1.2em;
    font-size: 0.9em;
    padding: 0.5em;
}
.dashboard-statistics-wsv-stats-list > li > span {
    font-weight: bold;
    display: inline-block;
}
.dashboard-statistics-wsv-stats-list span.education-center-name {
    color: #B315A9;
    width: 20em;
}
.dashboard-statistics-wsv-stats-list span.education-center-count {
    color: #02A0DF;
    position: relative;
    display: inline-block;
}
.dashboard-statistics-wsv-stats-list .education-center-count-rolls {
    display: none;
    font-weight: normal;
    position: absolute;
    background: #fff;
    border: 1px solid #ccc;
    padding: 0.5em;
    font-size: 0.8rem;
    color: #aaa;
    width: 9rem;
    text-align: right;
    top: -0.5rem;
    left: 2rem;
    z-index: 9;
    cursor: default;
}
.education-center-count-rolls:after, .education-center-count-rolls:before {
    right: 100%;
    top: 50%;
    border: solid transparent;
    content: " ";
    height: 0;
    width: 0;
    position: absolute;
    pointer-events: none;
}
.education-center-count-rolls:after {
    border-color: rgba(255, 255, 255, 0);
    border-right-color: #fff;
    border-width: 10px;
    margin-top: -10px;
}
.education-center-count-rolls:before {
    border-color: rgba(204, 204, 204, 0);
    border-right-color: #ccc;
    border-width: 11px;
    margin-top: -11px;
}
.education-center-count-rolls span.fa.fa-times.close {
    cursor: pointer;
    position: absolute;
    top: 0.5em;
    right: 0.5em;
    font-size: 0.8em;
}
.education-center-count-rolls span.close {
    font-size: 0.8em;
    cursor: pointer;
}
.education-center-count-rolls h5 {
    text-align: left;
    margin-bottom: 0.5em;
    color: #666;
}
.education-center-count-rolls .scroller {
    max-height: 15rem;
    overflow-y: scroll;
}
.education-center-count-rolls table {
    width: 100%;
    text-align: left;
    margin-bottom: 0.5em;
}
.education-center-count-rolls table td {
    border-bottom: 1px solid #eee;
    padding: 0.25em;
}
.dashboard-statistics-wsv-stats-list li.statistics-totals {
    background-color: #CEDFE6;
    font-weight: bold;
}
/*wsv stat popup*/
ul.dashboard-statistics-form-stats-schools {
    margin: 1rem 0;
    max-height: 13rem;
    overflow-y: scroll;
}
.dashboard-statistics-form-stats-schools li {
    display: block;
    margin-bottom: 0.25em;
    font-size: 0.8em;
}
.dashboard-statistics-form-stats-schools span {
    display: inline-block;
    font-weight: bold;
    width: 6em;
}
.dashboard-statistics-form-stats-schools a {
    display: inline-block;
    margin-left: 0.5em;
    color: #00A1DF;
}



/*l2lp stats*/
.dashboard-statistics-l2lp-stats-list span.num-ctn {
    color: #02A0DF;
}
.dashboard-statistics-l2lp-stats-list li.total-registered {
    font-weight: bold;
    margin-bottom: 1em;
}
.dashboard-statistics-l2lp-stats-list li.regional-totals > ul, .dashboard-statistics-l2lp-stats-list li.unitclass-totals > ul, .dashboard-statistics-l2lp-stats-list li.category-totals > ul {
    padding: 0.5em 0 1rem;
}
.dashboard-statistics-l2lp-stats-list li.regional-totals > ul > li, .dashboard-statistics-l2lp-stats-list li.unitclass-totals > ul > li {
    display: block;
    margin-bottom: 0.25em;
    font-size: 0.9em;
    overflow: hidden;
    line-height: 1.75rem;
}
button.regional-l2lp-data {
    display: inline-block;
    float: right;
    margin-left: 1rem;
}
.dashboard-statistics-l2lp-stats-list li.category-totals > ul > li {
    display: block;
    margin-bottom: 0.5em;
    font-size: 0.9em;
}
.dashboard-statistics-l2lp-stats-list li.regional-registered,
.dashboard-statistics-l2lp-stats-list li.regional-unitclass {
    background: #eee;
    padding: 0.5em;
}
.dashboard-statistics-l2lp-stats-list li.regional-registered > span:first-child, .dashboard-statistics-l2lp-stats-list li.regional-unitclass > span:first-child {
    width: 9.5em;
    display: inline-block;
    color: #127EA9;
}
.dashboard-statistics-l2lp-stats-list li.regional-categories > span {
    display: block;
    background: #eee;
    padding: 0.5em;
}
.dashboard-statistics-l2lp-stats-list li.category-totals > ul > li > ul {
    display: table;
    width: 100%;
    border-collapse: collapse;
}
.dashboard-statistics-l2lp-stats-list li.category-totals > ul > li > ul > li {
    display: table-cell;
    text-align: center;
    padding: 0.5em;
    border: 1px solid #eee;
}
.dashboard-statistics-l2lp-stats-list li.option-totals > ul > li > ul {
    padding: 0.5em;
}
.dashboard-statistics-l2lp-stats-list li.option-totals > ul > li > ul > li {
    display: inline-block;
    margin-right: 1em;
}





.page-content-w-sidebar {
    margin-top: 1rem;
    width: 43rem;
    margin-bottom: 3rem;
    float: right;
}
.page-content {
    margin-top: 1rem;
}
.page-step {
    display: block;
    font-size: 1.2rem;
    color: #02A0DF;
    line-height: 1.2em;
    margin: 0 0 0.25em 0;
}

.school-record-panel {
    background-color: #E7F4F9;
    margin: -1rem -1rem 1rem;
    padding: 1rem;
    font-size: 0.8rem;
}
.school-record-panel h3 {
    font-weight: bold;
    line-height: 1.4em;
}
dl.school-record-contact {
    display: block;
    margin: 1em 0;
}
.school-record-contact dt {
    color: #02A0DF;
    margin-top: 0.5em;
}



/*dashboard*/
.dashboard-menus {
    margin: 3rem 0;
    position: relative;
    text-align: center;
}
ul.dashboard-menu {
    display: inline-block;
    width: 300px;
    margin: 2rem 1rem 0;
    vertical-align: top;
}
ul.admin-dashboard-menu, ul.cpd-dashboard-menu, ul.sc-dashboard-menu {
    float: left;
    margin: 0 0 0 1rem;
    overflow: hidden;
}
ul.dashboard-menu > li {
    display: block;
    margin: 0 0 0.5em;
    text-align: center;
}
ul.dashboard-menu > li.admin-school-option {
    margin: 2rem 0 0.5em;
}
.dashboard-menu > li > a {
    display: block;
    background-color: #02A0DF;
    color: #fff;
    text-decoration: none;
    line-height: 1.2em;
    font-size: 1.2rem;
    padding: 0.25em 1em;
}
.dashboard-notices {
    display: block;
    padding: 1em;
    background-color: #FBE3B9;
    border: 1px solid #FFA100;
    margin-bottom: 1rem;
}
.dashboard-notices > div {
    margin: 0 0 1em;
}
.dashboard-notices > div > label {
    display: block;
    position: relative;
    min-height: 2.5rem;
    padding: 0.25em 15rem 0.25rem 0.25rem;
}
.dashboard-notices > div > label.dashboard-form-label-odd {
    background-color: #E8CA96;
}
.dashboard-notices > div > label.dashboard-form-label-even {
    background: #D8BB88;
}
.dashboard-notices > div .label-text {
}
.dashboard-notices > div select {
    position: absolute;
    top: 0.25rem;
    right: 0.25rem;
    width: 10rem;
}
.dashboard-notices > div > label .form-trigger-button {
    position: absolute;
    top: 0.25em;
    right: 0.25rem;
    width: 10rem;
}
.dashboard-notices > div:last-of-type {
    margin-bottom: 0;
}
.dashboard-notices p {
    color: #D88800;
    margin: 0 0 0.5em;
}
.dashboard-notices ul {
    padding-left: 2rem;
    margin-bottom: 1rem;
}
.dashboard-notices ul li {
    color: #FFA100;
    margin-bottom: 0.5em;
    list-style: disc outside none;
}
.dashboard-notices ul li a {
    display: block;
    text-decoration: underline;
    line-height: 1.2em;
    color: #02A0DF;
}
span.school-menu-border {
    position: absolute;
    height: 100%;
    width: 0;
    border-right: 2px dashed #eee;
    left: 50%;
    z-index: 1;
}


.school-menu-col {
    display: inline-block;
    padding: 1rem;
    width: 16rem;
    vertical-align: top;
}
.school-menu-col > p {
    line-height: 1.2em;
    height: 3rem;
    display: table-cell;
    width: 10%;
    vertical-align: middle;
}
ul.school-dashboard-menu {
    margin-top: 0.5rem;
    list-style: none;
}
.school-dashboard-menu > li {
    display: block;
    background: #e7f4f9;
    margin: 0.5em 0;
    height: 3rem;
    width: 100%;
    box-shadow: 1px 1px 1px #02a0df;
}
.school-dashboard-menu a {
    display: table-cell;
    text-decoration: none;
    color: #02a0df;
    height: 3rem;
    width: 16rem;
    vertical-align: middle;
}
.school-dashboard-menu a > span {
    text-align: center;
    display: inline-block;
    vertical-align: middle;
}

.school-dashboard-menu > li.school-register-wksh,
.school-dashboard-menu > li.school-register-cluster {
    background-color: #fbbdd2;
}
.school-dashboard-menu > li.school-register-cluster-mopup {
    background-color: #fdfca2;
}
.school-dashboard-menu > li.school-register-cluster-second-subject {
    background-color: #daffaa;
}


div#visualisations-ctn {
    background: #fff;
    position: relative;
    z-index: 2;
    padding: 2rem 0;
}
div#cpd-day-three-ctn {
    border: 1px solid #ccc;
    margin: 0 0 1rem;
    padding: 1rem;
}
#cpd-day-three-ctn h3 {
    font-size: 1.5rem;
    color: #02a0df;
    position: relative;
}
.expand-visualisation {
    float: right;
    cursor: pointer;
}
div#cpd-day-three-ctn > div {
    display: none;
    margin-top: 1rem;
    padding: 1rem;
    background: #eee;
    border: 1px solid #ddd;
}
#cpd-day-three-top-ctn > div, #cpd-day-three-btm-ctn > div {
    display: inline-block;
    width: 400px;
    text-align: center;
    margin: 0.5em;
    box-shadow: 4px 4px 8px #ddd;
    background: #fff;
    vertical-align: top;
}
#cpd-day-three-top-ctn > div p,
#cpd-day-three-btm-ctn > div p {
    padding: 0.5em 1rem;
    text-align: left;
    font-size: 0.8em;
    line-height: 1.2em;
    height: 4em;
}
#cpd-day-three-top-ctn h4 {
    padding: 0 1rem;
    line-height: 1.5em;
}




/*Switch Button*/
.switch-button-label {
    display: inline-block;
    font-size: 1em;
    cursor: pointer;
}
.switch-button-label.off {
    color: #adadad;
}
.switch-button-label.on {
    color: #0088CC;
}
.switch-button-background {
    display: inline-block;
    position: relative;
    background: #ccc;
    border: 1px solid #aaa;
    margin: 0 0.5em;
    cursor: pointer;
}
.switch-button-button {
    position: absolute;
    left: -1px;
    top : -1px;
    background: #FAFAFA;
    border: 1px solid #aaa;
}













/*footer*/
p.site-credits {
    text-align: right;
    font-size: 0.8rem;
    color: #53889C;
}
p.site-id {
    text-align: right;
    font-size: 0.6rem;
    color: #53889C;
}
.site-credits a {
    color: #84A5B1;
    text-decoration: none;
}




@media all and (min-width: 700px) {

    button.nav-extend-trigger {
        display: none;
    }
    nav.screen-top-menu {
        background-color: #18485A;
    }
    ul.screen-top-menu {
        display: block;
        text-align: left;
    }
    ul.screen-top-menu li {
        display: inline-block;
    }
    ul.screen-top-menu li.feedback-link {
        float: right;
    }

    .hgroup {
        overflow: hidden;
        border-bottom: 3px dashed #CEDFE6;
        padding-bottom: 0.5rem;
    }
    a.site-logo {
        width: 300px;
        position: absolute;
        top: 1rem;
        left: 1rem;
        padding: 0;
    }
    h1.site-title {
        margin: -0.3em 0 0 0;
        text-align: right;
        font-size: 2.5rem;
        font-weight: bold;
        padding-right: 1rem;
    }
    p.site-blurb {
        text-align: right;
        padding: 0 1rem 0 0;
        font-size: 0.8rem;
        width: 19rem;
        float: right;
    }
    p.support-link {
        text-align: right;
    }

    form.login-form {
        margin-top: 3rem;
    }

}

@media all and (min-width: 1000px) {

    .school-record-panel {
        position: relative;
        min-height: 6rem;
    }
    dl.school-record-contact {
        position: absolute;
        right: 1em;
        top: 1em;
        margin-top: 0;
        width: 14rem;
    }
    .update-school-record-btn {
        margin-top: 1rem;
    }

    h2.page-title {
        text-align: left;
    }
    p.page-title-blurb {
        text-align: left;
    }
}